Bug 249479 - RFE: allow ability to create an lvm stripe with storage tab
Summary: RFE: allow ability to create an lvm stripe with storage tab
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-24 22:15 UTC by Corey Marthaler
Modified: 2009-04-16 22:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-13 01:52:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Corey Marthaler 2007-07-24 22:15:36 UTC
Description of problem:
Currently, the only lvm lv you can create is a linear. 


Version-Release number of selected component (if applicable):
luci-0.10.0-2.el5
ricci-0.10.0-2.el5

Comment 3 RHEL Product and Program Management 2007-10-16 03:53:00 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 5 RHEL Product and Program Management 2007-10-31 15:42:52 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Comment 8 Ryan McCabe 2009-03-13 01:52:32 UTC
retarget to the storage group


Note You need to log in before you can comment on or make changes to this bug.